.moduleWrap.gray.enquiry {
	background: url(../images/m2m_enquiry.png) no-repeat center top;
	/*background: red;*/
	background-size: cover;
}
.moduleWrap.gray.enquiry .shadow {
	box-shadow: none;
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
}
.moduleWrap.gray.enquiry .m2m .text {
	padding: 0px;
	text-align: center;
}
.moduleWrap.gray.enquiry .m2m .text h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #171717;
}
.moduleWrap.gray.enquiry .m2m .text h2 span {
	font-weight: 800;
    color: #0087ce;
}

.moduleWrap.gray.enquiry .m2m .text a:link, 
.moduleWrap.gray.enquiry .m2m .text a:active, 
.moduleWrap.gray.enquiry .m2m .text a:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	width: 250px;
	font-size: 18px;
	padding-left: 0px;
	text-transform: none;
	font-size: 18px;
	display: inline-block;
    text-align: center;
    line-height: 50px;
}
.moduleWrap.gray.enquiry .m2m .text a span {
	background: url("../images/enquiry_arrow.png") no-repeat 218px center;
    padding: 0 30px 0 0;
}
.moduleWrap.gray.enquiry .m2m .text a:hover {
    background: #cbcbcd;
    border: 1px solid #cbcbcd;
    color: #2365c8;
}

/*-- inner page style start ---*/

.innerpage .containerOuter {
padding-bottom: 70px;
}
.innerpage .moduleWrap .shadow {
	padding-top: 0px;
	padding-left: 0px;
}
.innerpage .moduleWrap.gray.enquiry .shadow {
    padding-top: 38px;
}
.innerpage .shadow {
	box-shadow: none;
}
.innerpage .pathWayWrapper {
	width: 100%;
	background: #f1f1f1;
    padding: 10px 0;
}
.innerpage .pathWayWrapper .pathWay {
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
}
.innerpage .pathWayWrapper .pathWay {
    font-family:"Sony Sketch EF";
    font-size: 18px;
    color: #0087ce;
    text-transform: inherit;
}
.innerpage .pathWayWrapper .pathWay a:link,
.innerpage .pathWayWrapper .pathWay a:active,
.innerpage .pathWayWrapper .pathWay a:visited,
.innerpage .pathWayWrapper .pathWay li a:link,
.innerpage .pathWayWrapper .pathWay li a:active,
.innerpage .pathWayWrapper .pathWay li a:visited {
    background: url("../images/pathway-arrow.png") no-repeat right 9px;
    font-family:"Sony Sketch EF";
    font-size: 18px;
    color: #000000;
    text-transform: inherit;
    margin-right: 12px;
}
.innerpage .content p {
    padding: 0;
}

.innerpage .moduleWrap.gray {
	background: none;
}
.innerpage .moduleWrap {
    padding: 22px 18px;
}
.innerpage .moduleWrap.gray {
	background: #f1f1f1;
}

body.page-id-484 .innerpage .moduleWrap,
body.page-id-484 .innerpage .moduleWrap.gray {
    background: none;
    padding: 0px;
}
body.page-id-484 .innerpage .content-side-wrap .moduleWrap .white-section {
    background: #ffffff;
    padding: 22px 18px;
}
body.page-id-484 .innerpage .content-side-wrap .moduleWrap .gray-section {
    background: #f1f1f1;
    padding: 22px 18px;
}
/*
.innerpage .moduleWrap .content img,
.innerpage .moduleWrap.gray .content img {
	display: none;
}
*/
.innerpage .content-side-wrap .title h1 {
    background: #0087ce;
    padding: 10px 18px;
    font-family:"Sony Sketch EF";
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
}

.innerpage .rightCol {
    margin-top: 0;
}

.innerpage .rightCol .moduleBox {
    background: #fbfbfb;
}
.innerpage .rightCol .moduleBox h3 {
    background: #0087ce;
    padding: 10px 18px;
    font-family:"Sony Sketch EF";
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 18px !important;
}
.innerpage .rightCol .moduleBox li a:link,
.innerpage .rightCol .moduleBox li a:active,
.innerpage .rightCol .moduleBox li a:visited {
    background: url("../images/rightcol-li-bg.png") no-repeat left center;
    padding-left: 20px;
}

.innerpage .rightCol .moduleBox a.enquiry:link,
.innerpage .rightCol .moduleBox a.enquiry:active,
.innerpage .rightCol .moduleBox a.enquiry:visited {
    font-family:"Sony Sketch EF";
    background: #0087ce;
    font-size: 24px;
    width: auto;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.innerpage .rightCol .moduleBox .postBox {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #242424;
    line-height: 18px;
    border-bottom: 1px solid #999999;
    margin-bottom: 20px;
}
.innerpage .rightCol .moduleBox .postBox:last-child {
    border-bottom: none;
}
.innerpage .rightCol .moduleBox .date,
.innerpage .rightCol .moduleBox .postBox p {
    padding-left: 0;
}
.innerpage .rightCol .moduleBox .date {
    font-family:"Sony Sketch EF";
    font-size: 14px;
    color: #818181;
    padding-bottom: 8px;
}
.innerpage .rightCol .moduleBox .postBox a.more:link,
.innerpage .rightCol .moduleBox .postBox a.more:active,
.innerpage .rightCol .moduleBox .postBox a.more:visited {
    padding-left: 0;
    font-family:"Sony Sketch EF";
    font-size: 18px;
    color: #0087ce;
    text-decoration: none;
    padding: 15px 0 10px;
    display: block;
}
.innerpage .rightCol .moduleBox h4 {
    margin-bottom: 8px !important;
    font-family:"Sony Sketch EF";
    font-size: 18px;
}
.innerpage .rightCol .moduleBox h4 a:link,
.innerpage .rightCol .moduleBox h4 a:active,
.innerpage .rightCol .moduleBox h4 a:visited {
    background: none;
    padding-left: 0;
    font-family:"Sony Sketch EF";
    font-size: 18px;
    color: #0087ce;
    line-height: 18px;
    text-decoration: none;
}
.moduleWrap.signupBar {
    padding-top: 3px;
    padding-bottom: 3px;
}
/*-- inner page style end ---*/
.bannerBG {
    background: url("../images/banner_bg_gray.png") no-repeat center center;
	-webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   	background-size: cover;
}
.container.bannerOuter,
.bannerWrapper.col-md-12.col-sm-12 {
    padding: 0px;
}
.slide-title {
    font-family:"Sony Sketch EF" !important;
    font-weight: normal !important;
}

@media (max-width: 767px) {
    .moduleWrap.services .module.col-md-6.col-sm-6.third {
        text-align: center;
    }
    .moduleWrap.services .module.col-md-6.col-sm-6.third .image-box {
        background: #d7d7d7;
    }
    .moduleWrap.services .module.col-md-6.col-sm-6.third .image-box img {
        max-width: 100% !important; 
        width: auto;
    }

    .moduleWrap.services .module.col-md-6.col-sm-6.fourth {
        text-align: center;
    }
    .moduleWrap.services .module.col-md-6.col-sm-6.fourth .image-box {
        background: #fff;
    }
    .moduleWrap.services .module.col-md-6.col-sm-6.fourth .image-box img {
        max-width: 100% !important; 
        width: auto;
    }    
}

.moduleWrap.services .module.fourth .image-box img {
    width: auto;
}